** Harness Chaos

When you [[file:../suffer/face-death.org][Face Death]] or [[file:../suffer/face-desolation.org][Face Desolation]], you may roll +chaos instead of the normal stat. Your bending of fate and reality has allowed you to potentially step outside of their influence. If your Action Die shows a 1 on that move, mark Chaos.
*** Details
:PROPERTIES:
:move-stats: chaos
:VISIBILITY: folded
:END:
